<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_72039</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-11-24 10:01:22</property>
  <property type="text" name="sku">3_72039</property>
  <property type="text" name="Batchcode">KWA_100215813</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale tile_width="874" cols="4" tile_height="791" rows="3" value="100.0" height="2372" width="3493"/>
   <scale tile_width="873" cols="2" tile_height="593" rows="2" value="50.0" height="1186" width="1746"/>
   <scale tile_width="1024" cols="1" tile_height="695" rows="1" value="29.3" height="695" width="1024"/>
   <scale tile_width="768" cols="1" tile_height="521" rows="1" value="22.0" height="521" width="768"/>
   <scale tile_width="512" cols="1" tile_height="347" rows="1" value="14.7" height="347" width="512"/>
   <scale tile_width="256" cols="1" tile_height="173" rows="1" value="7.3" height="173" width="256"/>
   <scale tile_width="128" cols="1" tile_height="86" rows="1" value="3.7" height="86" width="128"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
